Subject: RE:
From: [email-masked]
To: [email-masked]
Date: Wed, 14 Nov 2001 06:02:39 -0800 (PST)

Jeff,
 
I would like to come up with a payment schedule.  I can pay $500/month.  If you can just give me a little more time I will have this resolved.
 
Donnis

-----Original Message----- 
From: Shankman, Jeffrey A. 
Sent: Tue 11/13/2001 6:04 PM 
To: Traylor, Donnis 
Cc: 
Subject: 

Hi Donnis, 

I know it has been hard selling the land, but we need to come up with a payment schedule, or your will need to give me the land valued at $11,500.  What do you prefer.  In light of the difficult times at the company these days, I'd like to get this resolved.

Thanks for understanding. 

Jeff